subset,lobo-method {oce} | R Documentation

## Subset a LOBO Object

### Description

Subset an lobo object, in a way that is somewhat analogous to `subset.data.frame`.

### Usage

    ## S4 method for signature 'lobo'
    subset(x, subset, ...)

### Arguments

`x` | a `lobo` object.
`subset` | a condition to be applied to the `data` portion of `x`. See ‘Details’.
`...` | ignored.

### Value

A new `lobo` object.

### Author(s)

Dan Kelley

### See Also

Other things related to `lobo` data: `[[,lobo-method`, `[[<-,lobo-method`, `as.lobo`, `lobo-class`, `lobo`, `plot,lobo-method`, `summary,lobo-method`

[Package oce version 0.9-20 Index]